
/* ===========
Typography  */

/*.elementor-widget-text-editor a:link {color: inherit!important;}*/
p {line-height: 1.7;}
p:not(:last-child) {padding-bottom: 20px;}
.weight-thin {font-weight: 300!important;}
strong {font-weight: 600;}


@media (max-width: 768px) {
	p {font-size: .8rem!important;}
	h2, h3 {font-size: 1.4rem!important;}
}

h2, h3, h4, h5, h6 {line-height: 1.3!important;}

article h3 {font-size: 1.5rem;}
@media (max-width: 1200px) {
    article h3 {font-size: 1rem;}
}


/* Text Clamping */

.clamp-text-2,
.clamp-text-3,
.clamp-text-4,
.clamp-text-5,
.clamp-text-6 {
overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-box-orient: vertical;
}

.clamp-text-2 {-webkit-line-clamp: 2; /* number of lines to show */}
.clamp-text-3 {-webkit-line-clamp: 3; /* number of lines to show */}
.clamp-text-4 {-webkit-line-clamp: 4; /* number of lines to show */}
.clamp-text-5 {-webkit-line-clamp: 5; /* number of lines to show */}
.clamp-text-6 {-webkit-line-clamp: 6; /* number of lines to show */}



/* Hover Effects */
.hover-orange:hover {color: #DD7E0F;}

/* Temporary */
.elementor-widget:not(:last-child) {margin-bottom: 0!important;}
.width-90 {max-width: 90%;}
.width-80 {max-width: 80%;}
.width-70 {max-width: 70%;}
.width-60 {max-width: 60%;}
.width-50 {max-width: 50%;}